.service_banner {
  padding: 2.6rem 0;
}
.service_banner .flex {
  min-height: 52.1rem;
  padding: 4rem 0;
}
.service_banner .breadcrumbs span {
  color: #fff;
}
.service_banner .breadcrumbs span span::before {
  background-color: #fff;
  opacity: 0.7;
}
.service_banner .breadcrumbs span a {
  color: #fff;
  opacity: 0.7;
}
.service_banner .breadcrumbs span a:hover {
  color: var(--primary);
  opacity: 1;
}
.service_banner .head {
  flex: 1;
  max-width: 67.8rem;
  padding-top: 0.6%;
}
.service_banner .head h1 {
  max-width: 56.7rem;
}
.service_banner .head em {
  display: block;
  font-size: 2.2rem;
  font-weight: 600;
  color: #d2571a;
  margin-top: 1.3rem;
  letter-spacing: 0.00545em;
}
.service_banner .head p {
  color: rgba(255, 255, 255, 0.8);
}
.service_banner p {
  margin-top: 1.7rem;
}
.service_banner .btns {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 1.6rem;
  margin-top: 3.4rem;
}
.tcon.sv_head h2 {
  font-size: 3.6rem;
  letter-spacing: 0.025em;
}
.service_wrap {
  width: 69.93055556%;
}
.table {
  --rd: 1.4rem;
  overflow-x: auto;
}
.table table {
  position: relative;
  table-layout: fixed;
}
.table table::after {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  content: '';
  border-radius: var(--rd);
  border: 1px solid var(--border);
  pointer-events: none;
}
.table th,
.table td {
  vertical-align: top;
  padding-left: 2.4rem;
}
.table th:last-child,
.table td:last-child {
  padding-right: 1rem;
}
.table th {
  font-weight: 600;
  color: #52605a;
  background-color: var(--bg);
  text-align: left;
  text-transform: uppercase;
  padding-top: 2.3rem;
  padding-bottom: 1.9rem;
  letter-spacing: -0.002em;
}
.table th:first-child {
  border-top-left-radius: var(--rd);
}
.table th:last-child {
  border-top-right-radius: var(--rd);
}
.table td {
  color: #3c4843;
  border-top: 1px solid #e0e7e6;
  line-height: 1.5;
  letter-spacing: -0.0044em;
  padding-top: 1.4rem;
  padding-bottom: 0.9rem;
}
.table td:first-child {
  font-weight: 600;
  color: var(--title);
  line-height: 1.3125;
  letter-spacing: -0.002em;
}
.table tbody tr:first-child td {
  padding-top: 2rem;
}
.table tbody tr:last-child td {
  padding-bottom: 1.6rem;
}
.table.col3 th:first-child,
.table.col3 td:first-child {
  width: 31.3%;
}
.table.col3 th:last-child,
.table.col3 td:last-child {
  width: 35%;
}
.service_sidebar {
  position: absolute;
  right: 0;
  left: 0;
  height: var(--h);
  pointer-events: none;
  padding-top: 14.7rem;
  z-index: 2;
}
.service_sidebar .content {
  height: 100%;
}
.service_sidebar .items {
  width: 24.23611111%;
  pointer-events: all;
  margin-left: auto;
  position: sticky;
  top: 12rem;
}
.service_sidebar .quote_item {
  overflow: hidden;
  border-radius: 1.4rem;
  padding: 8.8825215% 8.0229226% 7.1633238%;
}
.service_sidebar .quote_item .info strong {
  display: block;
  font-size: 2.2rem;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.00545em;
}
.service_sidebar .quote_item .info p {
  line-height: 2.2rem;
  color: #a9cabf;
  max-width: 27.3rem;
  margin-top: 2.6rem;
  letter-spacing: -0.0044em;
}
.service_sidebar .quote_item .info ul {
  font-size: 1.5rem;
  color: #d8e7e2;
  margin-top: 1.9rem;
  letter-spacing: -0.0067em;
}
.service_sidebar .quote_item .info ul li + li {
  margin-top: 0.7rem;
}
.service_sidebar .quote_item .info ul li {
  position: relative;
  padding-left: 1.5333em;
}
.service_sidebar .quote_item .info ul li::before {
  position: absolute;
  width: 0.8667em;
  height: 0.8667em;
  left: 0;
  top: 0.2em;
  content: '';
  background: url("../img/gou2.svg") no-repeat center / contain;
}
.service_sidebar .quote_item .btns {
  display: grid;
  gap: 0.9rem;
  margin-top: 2.5rem;
  justify-content: stretch;
  justify-items: stretch;
  align-items: stretch;
}
.service_sidebar .quote_item .btns .btn {
  width: 100%;
  font-size: 1.4rem;
  line-height: 4rem;
  padding: 0 2rem;
}
.service_sidebar .quote_item .btns .btn.line {
  line-height: 4.4rem;
  border-color: rgba(255, 255, 255, 0.2);
  color: #fff;
}
.service_sidebar .quote_item .btns .btn.line:hover {
  border-color: var(--primary);
}
.service_sidebar .glance_item {
  border-radius: 1.4rem;
  border: 1px solid var(--border);
  color: #6b756f;
  padding: 6.5902579% 8.0229226% 4.5845272%;
  margin-top: 2.8rem;
}
.service_sidebar .glance_item strong {
  display: block;
  font-size: 1.5rem;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: -0.0067em;
}
.service_sidebar .glance_item ul {
  font-size: 1.4rem;
  margin-top: 0.9rem;
  letter-spacing: -0.0086em;
}
.service_sidebar .glance_item ul li + li {
  border-top: 1px solid var(--border);
}
.service_sidebar .glance_item ul li {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  padding: 1.3rem 0 1rem;
}
.service_sidebar .glance_item ul li span:last-child {
  text-align: right;
  font-weight: 600;
  color: #16201e;
  letter-spacing: -0.0071em;
}
.service_spectrum {
  padding: 12.2rem 0 3.35rem;
}
.service_spectrum p {
  max-width: 97.8rem;
  margin-top: 1.4rem;
}
.service_spectrum ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 4.4rem;
  gap: 3.1rem 0.7rem;
}
.service_spectrum ul li {
  position: relative;
  padding-left: 2.9375em;
}
.service_spectrum ul li::before {
  position: absolute;
  width: 1.875em;
  height: 1.875em;
  border-radius: 0.5625em;
  left: 0;
  top: 1px;
  content: '';
  background: url("../img/gou.svg") no-repeat center / 43.3% #e4eded;
}
.service_spectrum ul li h3 {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.00476em;
}
.service_spectrum ul li p {
  margin-top: 0.7rem;
}
.service_advantages {
  padding: 3.35rem 0;
}
.service_advantages ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 4rem;
  gap: 3.1rem 0.7rem;
}
.service_advantages ul li {
  position: relative;
  padding-left: 2.9375em;
}
.service_advantages ul li::before {
  position: absolute;
  width: 1.875em;
  height: 1.875em;
  border-radius: 0.5625em;
  left: 0;
  top: 1px;
  content: '';
  background: url("../img/gou.svg") no-repeat center / 43.3% #e4eded;
}
.service_advantages ul li h3 {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.00476em;
}
.service_advantages ul li p {
  margin-top: 0.7rem;
}
.service_core {
  padding: 3.35rem 0 2.5rem;
}
.service_core p {
  margin-top: 1.4rem;
}
.service_core .table {
  margin-top: 2.7rem;
}
.service_core .table table th:first-child,
.service_core .table table td:first-child {
  width: 28.5%;
}
.service_custom {
  padding: 2.6rem 0 3.3rem;
}
.service_custom .head {
  border-radius: 1.8rem;
  background-image: linear-gradient(to right, rgba(233, 106, 4, 0.15), rgba(232, 176, 87, 0.15), rgba(235, 180, 81, 0.15) 50.6734%, rgba(198, 174, 89, 0.15), rgba(17, 147, 128, 0.15));
  min-height: 18.2rem;
  padding: 2.979146% 4.3694141% 2.979146% 4.0714995%;
}
.service_custom .head .tcon {
  flex: 1;
  width: 100%;
  max-width: 51.3rem;
  padding-top: 0.8rem;
}
.service_custom .head h2 {
  font-size: 2.6rem;
  font-weight: 600;
}
.service_custom .head p {
  line-height: 2.4rem;
  margin-top: 1.1rem;
}
.service_pat {
  padding: 3.3rem 0 3.8rem;
}
.service_pat p {
  max-width: 93.9rem;
  margin-top: 1.4rem;
}
.service_pat .table {
  margin-top: 2.7rem;
}
.service_pat .table a {
  color: #e86b0d;
}
.service_pat .table td:last-child {
  font-weight: 600;
  font-size: 1.8rem;
  color: #16201e;
  padding-bottom: 0.6rem;
}
.service_pat h3 {
  font-size: 2.8rem;
  font-weight: 600;
  margin-top: 5.1rem;
  padding-bottom: 0.3rem;
  letter-spacing: 0.01607em;
}
.service_pat .table2 {
  margin-top: 2.1rem;
}
.service_pat .table2 tbody tr:last-child td {
  padding-bottom: 1.7rem;
}
.service_steps {
  padding: 3.9rem 0 3.6rem;
}
.service_steps .timeline {
  margin-top: 4.2rem;
}
.service_steps .timeline ul li {
  position: relative;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: start;
  gap: 3.2rem;
  padding-bottom: 3.5rem;
}
.service_steps .timeline ul li::before,
.service_steps .timeline ul li::after {
  position: absolute;
  left: 1.40625em;
  top: 2.8125em;
  bottom: -2px;
  content: '';
  width: 2px;
  background-color: var(--border);
  transform: translateX(-50%);
}
.service_steps .timeline ul li::after {
  background-color: var(--primary);
  transform: translateX(-50%) scaleY(0);
  transform-origin: center top;
}
.service_steps .timeline ul li.active .order {
  background-color: var(--primary);
  color: #fff;
}
.service_steps .timeline ul li.active_line::after {
  transform: translateX(-50%) scaleY(1);
  transition: transform 2.7s linear;
}
.service_steps .timeline ul li:last-child {
  padding-bottom: 0;
}
.service_steps .timeline ul li:last-child::before,
.service_steps .timeline ul li:last-child::after {
  display: none;
}
.service_steps .timeline ul .order {
  position: relative;
  z-index: 2;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  color: #16201e;
  background-color: var(--bg);
  transition: all 0.3s;
  border-radius: 0.5625em;
  width: 2.8125em;
  height: 2.8125em;
  min-width: max-content;
  white-space: nowrap;
  padding: 0 0.5em;
  margin-top: 1px;
}
.service_steps .timeline ul .info strong {
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.00545em;
}
.service_steps .timeline ul .info p {
  margin-top: 0.9rem;
}
.service_steps .timeline .btn {
  margin-top: 2.6rem;
  min-width: 16.7rem;
}
.service_steps h3 {
  font-size: 2.8rem;
  font-weight: 600;
  letter-spacing: 0.01607em;
}
.service_steps h4 {
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.00545em;
}
.service_steps .step1 {
  margin-top: 8.2rem;
}
.service_steps .step1 h4 {
  margin-top: 4.1rem;
}
.service_steps .step1 .table {
  margin-top: 2.1rem;
  padding-bottom: 1.8rem;
}
.service_steps .step1 .table2 {
  padding-top: 1px;
}
.service_steps .step1 .table2 td:last-child {
  font-size: 1.8rem;
  font-weight: 600;
  color: #16201e;
  padding-bottom: 0.6rem;
}
.service_steps .step1 p {
  margin-top: 0.7rem;
}
.service_steps .step2 {
  margin-top: 5.8rem;
}
.service_steps .step2 h4 {
  margin-top: 4rem;
}
.service_steps .step2 .cou_lis {
  margin-top: 2.6rem;
}
.service_steps .step2 .cou_lis ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.4rem;
  padding-bottom: 1.9rem;
}
.service_steps .step2 .cou_lis li {
  border-radius: 1.4rem;
  background-color: var(--bg);
  padding: 6.7416419% 6.4352036% 7.0480802%;
}
.service_steps .step2 .cou_lis li::before {
  display: block;
  width: 2.25em;
  height: 2.25em;
  content: '';
  border-radius: 0.5625em;
  background: url("../img/gou.svg") no-repeat center / 31.67% #fff;
}
.service_steps .step2 .cou_lis li strong {
  display: block;
  font-size: 2rem;
  font-weight: 600;
  margin-top: 1.5rem;
  letter-spacing: 0.00476em;
}
.service_steps .step2 .cou_lis li p {
  margin-top: 0.6rem;
}
.service_steps .step2 .nav {
  margin-top: 3.6rem;
}
.service_steps .step2 .nav .nav_list {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.service_steps .step2 .nav .nav_item {
  display: block;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s;
  font-weight: 500;
  border: 1px solid #e8e8e8;
  border-radius: 0.5em;
  line-height: 1.2;
  padding: 0.64em 1.0625em;
}
.service_steps .step2 .nav .nav_item.active,
.service_steps .step2 .nav .nav_item:hover {
  border-color: var(--primary);
  background-color: var(--primary);
  color: #fff;
}
.service_steps .step2 .service_step2_swiper {
  overflow: hidden;
  margin-top: 3.4rem;
}
.service_steps .step2 .service_step2_swiper .swiper-slide {
  display: grid;
  grid-template-columns: 1fr 32.3733863%;
  gap: 3rem 3.77358491%;
}
.service_steps .step2 .service_step2_swiper .title {
  font-weight: 600;
  text-transform: uppercase;
  color: #52605a;
  margin-bottom: 2.5rem;
}
.service_steps .step2 .service_step2_swiper .lt ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.3rem 1.1rem;
}
.service_steps .step2 .service_step2_swiper .lt ul li {
  border-radius: 1.4rem;
  background-color: var(--bg);
  transition: all 0.3s;
  padding: 12.0772947% 10.6280193% 11.1111111%;
}
.service_steps .step2 .service_step2_swiper .lt ul li strong {
  display: block;
  font-size: 1.8rem;
  line-height: 1.2;
  font-weight: 500;
  min-height: 2.6rem;
}
.service_steps .step2 .service_step2_swiper .lt ul li p {
  font-size: 1.5rem;
  line-height: 2.2rem;
  color: var(--text);
  transition: all 0.3s;
  margin-top: 1.4rem;
}
.service_steps .step2 .service_step2_swiper .lt ul li.active {
  background-color: #074449;
  color: #fff;
}
.service_steps .step2 .service_step2_swiper .lt ul li.active p {
  color: #fff;
  opacity: 0.75;
}
.service_steps .step2 .service_step2_swiper .rt ul {
  border-radius: 1.4rem;
  border: 1px solid var(--border);
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding-top: 0.4rem;
  padding-bottom: 0.6rem;
}
.service_steps .step2 .service_step2_swiper .rt ul li {
  border-bottom: 1px solid var(--border);
  color: #3c4843;
  display: grid;
  grid-template-columns: 0.8125em 1fr;
  align-items: start;
  gap: 0.4375em;
  padding: 1.1rem 2.3rem 0.8rem;
}
.service_steps .step2 .service_step2_swiper .rt ul li::before {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../img/gou.svg") no-repeat center / contain;
  margin-top: 0.1875em;
}
.service_steps .step2 .service_step2_swiper .rt ul li:last-child,
.service_steps .step2 .service_step2_swiper .rt ul li:nth-last-child(2) {
  border-bottom: none;
}
.service_steps .step2 .flex {
  border-top: 1px solid var(--border);
  padding-top: 3.1rem;
  margin-top: 4.5rem;
}
.service_steps .step2 .flex .tcon {
  flex: 1;
  max-width: 53.4rem;
}
.service_steps .step2 .flex .btn {
  margin-top: 0.5rem;
}
.service_steps .step3 {
  margin-top: 6.2rem;
}
.service_steps .step3 p {
  margin-top: 2.2rem;
}
.service_steps .step3 .table {
  margin-top: 2rem;
  padding-bottom: 1.4rem;
}
.service_steps .step3 .table th:first-child,
.service_steps .step3 .table td:first-child {
  width: 31.3%;
}
.service_steps .step3 .table td {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.service_steps .step4 {
  margin-top: 6.3rem;
}
.service_steps .step4 h4 {
  margin-top: 4.1rem;
}
.service_steps .step4 .table {
  margin-top: 2.2rem;
  padding-bottom: 2.1rem;
}
.service_steps .step4 p {
  margin-top: 2.1rem;
}
.service_faqs {
  padding: 3.6rem 0 13.2rem;
}
.service_faqs .faqs {
  margin-top: 3.9rem;
}
.service_faqs .faq_list .faq_item {
  border-bottom: 1px solid var(--border);
}
.service_faqs .faq_list .faq_item:first-child {
  border-top: 1px solid var(--border);
}
.service_faqs .faq_list .faq_item.active .question {
  padding-top: 2rem;
}
.service_faqs .faq_list .question {
  display: grid;
  grid-template-columns: 1fr 0.682em;
  align-items: center;
  cursor: pointer;
  font-size: 2.2rem;
  font-weight: 600;
  color: #16201e;
  transition: all 0.3s;
  letter-spacing: 0.00545em;
  gap: 0.7em;
  padding: 1.7rem 0 1.8rem;
}
.service_faqs .faq_list .question::after {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../img/ico-select.svg") no-repeat center / contain;
}
.service_faqs .faq_list .answer {
  display: none;
  font-size: 1.8rem;
  line-height: 3rem;
  color: var(--text);
  padding: 0.8rem 0 2.2rem;
}
.service_related {
  background-color: var(--bg);
  padding: 11.5rem 0 13.8rem;
}
.service_related .btn_i {
  margin-bottom: 0.7rem;
}
.service_related .service_related_swiper {
  overflow: hidden;
  border-radius: 1.4rem;
  margin-top: 3.5rem;
}
.service_related .active .service_item .icon,
.service_related .active .service_item .btn_c {
  background-color: var(--primary);
}
.service_related .active .service_item .icon {
  box-shadow: var(--shadow_active);
}
.service_related .service_item {
  min-height: 35.9rem;
  background-color: #fff;
}
.service_related .service_item .icon {
  background-color: var(--bg);
  box-shadow: none;
}
.service_related .service_item .btn_c {
  background-color: rgba(208, 214, 214, 0.29);
}
.service_related .swiper_btns.middle {
  top: 55.2%;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .service_sidebar .items {
    width: 27%;
  }
  .service_steps .step2 .service_step2_swiper .swiper-slide {
    grid-template-columns: 1fr;
  }
  .service_related .service_item {
    min-height: unset;
  }
}
@media screen and (max-width: 768px) {
  .service_banner {
    padding: 20px 0;
  }
  .service_banner .flex {
    min-height: unset;
    padding: 30px 0;
  }
  .service_banner .head {
    padding: 0;
  }
  .service_banner .head em {
    font-size: 16px;
    margin-top: 10px;
  }
  .tcon.sv_head h2 {
    font-size: 25px;
  }
  .service_wrap {
    width: 100%;
  }
  .table {
    --rd: 10px;
    overflow-x: auto;
  }
  .table table th,
  .table table td {
    padding-left: 16px;
  }
  .table table th {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .table table tbody td {
    line-height: normal;
    padding-bottom: 12px;
    padding-top: 12px;
  }
  .table table tbody td:first-child {
    line-height: normal;
  }
  .table table tbody tr:first-child td {
    padding-top: 12px;
  }
  .table table tbody td:last-child td {
    padding-bottom: 12px;
  }
  .service_sidebar {
    position: static;
    pointer-events: auto;
    padding: 40px 0;
    height: unset;
  }
  .service_sidebar .items {
    width: 100%;
    position: static;
  }
  .service_sidebar .items > div {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 20px;
  }
  .service_sidebar .quote_item {
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-direction: column;
  }
  .service_sidebar .quote_item .info {
    flex: 1;
  }
  .service_sidebar .quote_item .info strong {
    font-size: 18px;
  }
  .service_sidebar .quote_item .info p {
    line-height: 1.5;
    margin-top: 10px;
  }
  .service_sidebar .quote_item .info ul {
    font-size: 14px;
    margin-top: 12px;
  }
  .service_sidebar .quote_item .info ul li + li {
    margin-top: 6px;
  }
  .service_sidebar .quote_item .btns {
    gap: 10px;
    margin-top: 20px;
  }
  .service_sidebar .quote_item .btns .btn,
  .service_sidebar .quote_item .btns .btn.line {
    font-size: 14px;
    padding: 0 20px;
    line-height: 42px;
  }
  .service_sidebar .glance_item {
    border-radius: 10px;
    margin: 0;
    padding: 20px 20px 10px;
    display: flex;
    flex-direction: column;
  }
  .service_sidebar .glance_item strong {
    font-size: 15px;
  }
  .service_sidebar .glance_item ul {
    flex: 1;
    display: flex;
    flex-direction: column;
    font-size: 14px;
    margin-top: 10px;
  }
  .service_sidebar .glance_item ul li {
    flex: 1;
    padding: 10px 0;
  }
  .service_spectrum,
  .service_advantages {
    padding: 30px 0;
  }
  .service_spectrum ul,
  .service_advantages ul {
    margin-top: 20px;
    gap: 20px;
  }
  .service_spectrum ul li h3,
  .service_advantages ul li h3 {
    font-size: 18px;
  }
  .service_spectrum ul li p,
  .service_advantages ul li p {
    margin-top: 5px;
  }
  .service_core {
    padding: 30px 0;
  }
  .service_core .table {
    margin-top: 20px;
  }
  .service_custom {
    padding: 20px 0;
  }
  .service_custom .head {
    padding: 30px 20px;
    border-radius: 10px;
    min-height: unset;
  }
  .service_custom .head .tcon {
    padding: 0;
  }
  .service_custom .head h2 {
    font-size: 22px;
  }
  .service_custom .head p {
    line-height: 1.5;
    margin-top: 10px;
  }
  .service_pat {
    padding: 30px 0;
  }
  .service_pat p {
    margin-top: 12px;
  }
  .service_pat .table {
    margin-top: 20px;
  }
  .service_pat .table td:last-child {
    font-size: 15px;
    padding-bottom: 5px;
  }
  .service_pat h3 {
    font-size: 22px;
    margin-top: 30px;
    padding-bottom: 0;
  }
  .service_steps {
    padding: 30px 0;
  }
  .service_steps .timeline {
    margin-top: 22px;
  }
  .service_steps .timeline ul li {
    gap: 20px;
    padding-bottom: 22px;
  }
  .service_steps .timeline ul .order {
    margin: 0;
  }
  .service_steps .timeline ul .info strong {
    font-size: 18px;
  }
  .service_steps .timeline ul .info p {
    margin-top: 5px;
  }
  .service_steps .timeline .btn {
    min-width: 120px;
    margin-top: 30px;
  }
  .service_steps h3 {
    font-size: 22px;
  }
  .service_steps h4 {
    font-size: 20px;
  }
  .service_steps .step1 {
    margin-top: 50px;
  }
  .service_steps .step1 h4 {
    margin-top: 30px;
  }
  .service_steps .step1 .table {
    margin-top: 20px;
    padding: 0;
  }
  .service_steps .step1 .table table {
    min-width: 600px;
  }
  .service_steps .step1 .table2 {
    padding: 0;
  }
  .service_steps .step1 .table2 td:last-child {
    font-size: 15px;
    padding-bottom: 5px;
  }
  .service_steps .step1 p {
    margin-top: 20px;
  }
  .service_steps .step2 {
    margin-top: 50px;
  }
  .service_steps .step2 h4 {
    margin-top: 30px;
  }
  .service_steps .step2 .cou_lis {
    margin-top: 20px;
  }
  .service_steps .step2 .cou_lis ul {
    gap: 16px;
    padding: 0;
  }
  .service_steps .step2 .cou_lis li {
    border-radius: 10px;
    padding: 16px;
  }
  .service_steps .step2 .cou_lis li strong {
    font-size: 18px;
    margin-top: 14px;
  }
  .service_steps .step2 .cou_lis li p {
    margin-top: 5px;
  }
  .service_steps .step2 .nav {
    margin-top: 20px;
  }
  .service_steps .step2 .nav .nav_list {
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    flex-wrap: nowrap;
    gap: 10px;
    overflow-x: auto;
  }
  .service_steps .step2 .nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .service_steps .step2 .nav .nav_item {
    white-space: nowrap;
  }
  .service_steps .step2 .service_step2_swiper {
    margin-top: 30px;
  }
  .service_steps .step2 .service_step2_swiper .swiper-slide {
    grid-template-columns: 3fr 2fr;
    gap: 20px;
  }
  .service_steps .step2 .service_step2_swiper .title {
    margin-bottom: 20px;
  }
  .service_steps .step2 .service_step2_swiper .lt ul {
    grid-template-columns: 1fr 1fr;
    gap: 12px;
  }
  .service_steps .step2 .service_step2_swiper .lt ul li {
    border-radius: 10px;
    padding: 16px;
  }
  .service_steps .step2 .service_step2_swiper .lt ul li strong {
    font-size: 16px;
    min-height: unset;
  }
  .service_steps .step2 .service_step2_swiper .lt ul li p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .service_steps .step2 .service_step2_swiper .rt ul {
    border-radius: 10px;
    padding: 0;
  }
  .service_steps .step2 .service_step2_swiper .rt ul li {
    padding: 10px 14px;
  }
  .service_steps .step2 .flex {
    margin-top: 20px;
    padding-top: 20px;
  }
  .service_steps .step2 .flex .btn {
    margin-top: 0;
  }
  .service_steps .step2 .flex .tcon p {
    margin: 0;
  }
  .service_steps .step3,
  .service_steps .step4 {
    margin-top: 50px;
  }
  .service_steps .step3 h4,
  .service_steps .step4 h4 {
    margin-top: 30px;
  }
  .service_steps .step3 p,
  .service_steps .step4 p {
    margin-top: 12px;
  }
  .service_steps .step3 .table,
  .service_steps .step4 .table {
    margin-top: 20px;
    padding: 0;
  }
  .service_steps .step3 .table td,
  .service_steps .step4 .table td {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .service_steps .step4 .table table {
    min-width: 500px;
  }
  .service_faqs {
    padding: 30px 0 50px;
  }
  .service_faqs .faqs {
    margin-top: 30px;
  }
  .service_faqs .faq_list .faq_item.active .question {
    padding-top: 14px;
  }
  .service_faqs .faq_list .question {
    font-size: 18px;
    padding: 14px 0;
  }
  .service_faqs .faq_list .answer {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 0 20px;
  }
  .service_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .service_related .service_related_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .service_related .service_item {
    min-height: unset;
  }
}
@media screen and (max-width: 576px) {
  .service_spectrum ul,
  .service_advantages ul {
    grid-template-columns: 1fr;
  }
  .service_steps .step2 .cou_lis ul {
    grid-template-columns: 1fr 1fr;
  }
  .service_steps .step2 .service_step2_swiper .swiper-slide {
    grid-template-columns: 1fr;
  }
  .service_steps .step2 .flex .tcon {
    flex: unset;
    width: 100%;
  }
}
